
#menubar
{
padding:11px 0px; margin:0px auto; width:978px
}

.ddsmoothmenu{
padding:11px 0px; margin:0px auto; width:985px;
}
img.downarrowclass
{
display:none;
}
.ddsmoothmenu ul{
z-index:99 ;
list-style-type: none;
padding:0px; margin:0px; float:left; margin-right:-14px;
position:absolute;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
z-index:99 ;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	
display:block; color:#fff; height:41px; font-family:Verdana, Geneva, sans-serif; font-size:16px; line-height:41px; text-transform:uppercase; padding: 0 16px; margin:0px; border-top:1px solid #0069ac;
}

.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li.current-menu-item a, .ddsmoothmenu ul li.current-menu-ancestor a{
background:#2e348e;

border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #013457;
}

#current{background:#2e348e; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #013457;}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#FFFFFF;
}

.green-background a
{background:#1AA79D;

border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; border-top:1px solid #013457;
}


	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: relative; 
left: 0;
margin-top:-1px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
top:43px !important;
position:absolute;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item; 
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a, .ddsmoothmenu ul li.current-menu-ancestor ul li a{ font-family:Verdana, Geneva, sans-serif; font-size:16px;
padding-left:12px;
text-align:left ;
border:none;
background:#2e348e;
text-decoration:none;
color:#fff;
display:block;
width:252px;
height:38px; text-transform:capitalize; line-height:38px; border-radius:0px;
}
.ddsmoothmenu ul li ul li a:first-child{}

.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li.current-menu-ancestor ul li.current-menu-item a{
border:0px; border-radius:0px; 
color:#1aa79d;

}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

* html .ddsmoothmenu ul li ul  { /*IE6 hack to get sub menu links to behave correctly*/
position: absolute;
left: 0;
margin-top:-1px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

* html .ddsmoothmenu ul li ul li { /*IE6 hack to get sub menu links to behave correctly*/
display: list-item;
float: none;

}

* html .ddsmoothmenu ul li ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
padding-left:12px;
text-align:left ;
border:none;
background:#2e348e;
text-decoration:none;
color:#fff;
display:block;
width:266px;
height:41px; line-height:41px;
}

* html .ddsmoothmenu ul li ul li a:hover{ /*IE6 hack to get sub menu links to behave correctly*/
border:0px; border-radius:0px; 
background:#3b42a4;

}



/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 18px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background:none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
/*opacity: 0.2;*/
}




@media only screen  and (max-width: 600px) {

    
.menu .ddsmoothmenu ul li ul li a {
    width: 280px;
}
	.downarrowclass {
position: absolute;
top: 18px;
right: 40px;
}
}